---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.20.8-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T16:44:29.023113'
uploaded: '2025-10-08T16:46:59.757413'
signed: '2025-10-08T22:30:19.191607'
released: '2025-10-08T22:30:27.235280'
artifacts:
metadata_updated: '2025-10-08T22:30:27.235989'
